package com.wms_main.constant.enums.others;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum EmergencyOutReasonEnums {
    FEEDING("补料"),
    K_LACK("少K"),
    GOODS_LACK("缺料"),
    RETURN_ORDER("返工工单");
    private final String reason;
}
